RubyGems Navigation menu

llhttp-ffi 0.0.1

Ruby FFI bindings for llhttp.

Versões:

  1. 0.4.0 - September 09, 2021 (46,5 KB)
  2. 0.3.1 - June 26, 2021 (46,5 KB)
  3. 0.3.0 - May 13, 2021 (46,5 KB)
  4. 0.2.0 - May 07, 2021 (46,5 KB)
  5. 0.1.0 - April 06, 2021 (46,5 KB)
  6. 0.0.1 - March 04, 2021 (76 KB)
Mostrar todas as versões (7)

Runtime Dependencies (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Donos:

    Pushed by:

    Autores:

    • Bryan Powell

    SHA 256 checksum:

    43dda44e70de298e99e4929ce6b545b2e9fb70b2c9e28abfa304a5ddfbbdb7ef

    Total de downloads 377.286

    Desta versão 147.880

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MPL-2.0

    Versão Requerida do Ruby: >= 2.5.0

    Links: